## org.apache.batik.svggen.font.table
Class ScriptRecord

    java.lang.Object
      org.apache.batik.svggen.font.table.ScriptRecord

public class ScriptRecord
extends java.lang.Object

Constructor Summary
`protected` `ScriptRecord(java.io.RandomAccessFile raf)` Creates new ScriptRecord

Method Summary
`int` `getOffset()`
`int` `getTag()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ScriptRecord

    protected ScriptRecord(java.io.RandomAccessFile raf)
                    throws java.io.IOException

  Creates new ScriptRecord

Method Detail

### getTag

    public int getTag()

### getOffset

    public int getOffset()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.